body{
margin:0px; font-family: Arial; font-size:12px; color:#434343;}
img {border:0px;}

hr {height: 1px;/*толщина*/
    width: 100%;/*ширина*/
    color: #79b00a;/*цвет*/
    border-width: 0px 0px 1px 0px;/*лечилка для мазилы*/
    border-bottom-style: dotted; border-color:#79b00a; margin:20px 0px 30px 0px;}
	
a {color:#0e78ef;}
a:focus{ outline: none; }

h1 {margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; color:#145eb1; font-size:18px; font-weight:normal;}
h2 {margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; color:#48b114; font-size:14px; font-weight:bold;}
h3 {margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; color:#145eb1; font-size:14px; font-weight:normal;}

.header{ 
	height: 120px; background-color: #ffffff;
	position: fixed;
	width:100%; 
	box-shadow: 0px 1px 4px #000000 ;
	z-index: 3;
	}
.page {margin: 0 auto; width: 1000px; position:relative; height: 120px;}
	
.logo {margin: 8px 0px 0px 0px; text-align: center; width: 240px; float: left;}
.logo p{margin: 2px 0px 0px 0px;}

.topmen {float: left; width: 540px; margin: 50px 0px 0px 0px; text-align: center;}
.topmen ul {margin: 0 0; padding: 0 0;}

.topmen li {
	list-style-type: none;
	display: inline-block;
	padding-top: 12px;
	}

.topmen li:hover{ 
    background-image: url(../img/top_men_bul.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 12px;
	}	
	
.topmen .act{ 
    background-image: url(../img/top_men_bul.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 12px;
	}		
.topmen .act a {background-color: #dadbcd; }


.topmen a {
	display: inline-block;
	padding: 10px 10px;
	text-decoration: none;
	color: #293d3b;
}
.topmen a:hover {background-color: #dadbcd; }

.top_contact{ float: left;  width: 220px; margin-top: 5px;}
.top_contact img { float: left;}
.top_contact .txt {float: left; display: block; width: 190px; margin-left: 7px; height: 23px; color: #293d3b; margin-top: 5px;}
.top_contact .phone { height: 23px; float: left; display: block; margin-left: 7px; width: 190px; margin-bottom: 5px;}
.top_contact .phone1 { font-size: 12px;  }
.top_contact .phone2 { font-size: 18px; font-weight: bold; margin: 0px 0px 0px 3px;  }


.cat_bg{
	background-image: url(../img/main_cat_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #252b2d;
	height: 551px;
	position:relative;
	top: 120px;
}
.cat_cont{ width: 1100px; margin: 0 auto;}

.cat_cont a{
	color: #fffc00;
	text-decoration: none;
	font-size: 14px;
	float: left;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 145px;
}
.cat_cont a:hover{color: #88e7ff; text-decoration: underline;}

.cat1 {
	width: 290px;
	background-image: url(../img/cat1.png);
	background-repeat: no-repeat;
	margin-right: 12px;
	margin-left: 57px;
}
.cat1:hover {background-position: -290px 0px;}

.cat2 {
	width: 340px;
	background-image: url(../img/cat2.png);
	background-repeat: no-repeat;
	margin-right: 12px;
}
.cat2:hover {background-position: -340px 0px;}

.cat3 {
	width: 324px;
	background-image: url(../img/cat3.png);
	background-repeat: no-repeat;
}
.cat3:hover {background-position: -324px 0px;}

.cat4 {
	width: 307px;
	margin-right: 12px;
	margin-left: 40px;
	background-image: url(../img/cat4.png);
	background-repeat: no-repeat;
}
.cat4:hover {background-position: -307px 0px;}

.cat5 {
	width: 340px;
	margin-right: 12px;
	background-image: url(../img/cat5.png);
	background-repeat: no-repeat;
}
.cat5:hover {background-position: -340px 0px;}

.cat6 {
	width: 330px;
	background-image: url(../img/cat6.png);
	background-repeat: no-repeat;
}
.cat6:hover {background-position: -330px 0px;}

.cat7 {
	width: 320px;
	margin-right: 12px;
	background-image: url(../img/cat7.png);
	background-repeat: no-repeat;
	margin-left: 27px;
}
.cat7:hover {background-position: -320px 0px;}

.cat8 {
	width: 340px;
	margin-right: 12px;
	background-image: url(../img/cat8.png);
	background-repeat: no-repeat;
}
.cat8:hover {background-position: -340px 0px;}

.cat9 {
	width: 323px;
	background-image: url(../img/cat9.png);
	background-repeat: no-repeat;
}
.cat9:hover {background-position: -323px 0px;}

.brends_bg{	
	background-color: #dbdbcd;
	height: 180px;
	position:relative;
	float:left;
	width: 100%;
	top: 120px;}

.brends{margin: 0 auto; width: 1000px;  }
.brends p {font-size: 36px; color: #252b2d; padding: 10px 0px 15px 0px; margin: 0 0;}
.brends_slide {padding-left: 30px;}

.mainhead_bg{
	height: 65px;
	background-color: #252B2D;
	position:relative;
	top: 120px;
	
}
.mainhead{
	width: 980px;
	height: 55px;
	margin: 0 auto;
	color: yellow;
	position: relative;
	font-size: 36px;
	padding-top: 10px;
	padding-left: 84px;
}
.mainhead2{
	width: 1000px;
	height: 65px;
	margin: 0 auto;
	position: relative;
}

.mainhead2 h1 {
	font-size: 36px;
	padding-top: 10px;
	padding-left: 290px;
	color: yellow;
	margin: 0 0;
	
	}

.content_conteiner {
	margin: 0 auto; 
	width: 1000px; 
	position:relative;
	top: 120px;

	}

.news{
	top:0;
	width: 320px;
	position:relative;
	float:left;
	margin-left: 40px;
	margin-bottom: 20px;
	}
	
.news .zagl{color: #252b2d; font-size: 36px; 
	padding: 20px 0px 0px 0px ;
	margin: 0px 0px 15px 0px ;}	
.news_container {
	background-image: url(../img/news_bg.jpg);
	background-repeat: no-repeat;
	height: 373px;
	padding-top: 30px;
}	
.novost{ float: left; margin-bottom: 60px; font-size: 11px;}	
.novost img{ border: 1px solid #252b2d; float: left; margin-right: 5px;}
.novost .date { display: block; font-size: 11px; margin-bottom: 3px; }
.novost .lable a{display: block; font-size: 14px; color: #4373ae; text-decoration: none; margin-bottom: 5px;}


.leftmen_lable {
	margin: 4px 4px 4px 4px;
	padding: 7px 7px;
	 background-color: #252b2d;
	 border-radius: 5px 5px;
	 float:left;
	 width: 228px;
		}
.leftmen_lable img{float: left; margin: 0 0 0 0; }
.leftmen_lable p{color: yellow; margin: 0 0 0 10px; float: left; font-size: 18px;}
.leftmen{float:left;
	position:relative;
  	width: 250px; background-color: #fff;
	margin-top: -53px;
	margin-right: 40px;
	box-shadow: #333 0px 0px 10px;
	border-radius: 5px 5px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	}
	
.leftmen_punkt{width: 200px; float: left; background-image: url(../img/leftmen_razd.jpg);
	background-position: bottom center;
	background-repeat: no-repeat; 
	padding-left: 25px; padding-right: 25px; padding-top: 10px; padding-bottom: 10px;}
.leftmen_punkt a{
	color: #252b2d;
	text-decoration: none;
	font-size: 14px;
}
.leftmen_punkt a:hover{color: #E3A300;}
.leftmen_punkt .act {color: #E3A300;}

.content {
	float:left;
	position:relative;
  	/* width: 640px; */
	font-size: 12px;
	color: #252b2d;
	
	margin-bottom: 20px;
}

.leftmen + .content {
	width: 640px;
}

.content .img_right {border: 1px solid #CCCCCC; padding: 2px 2px; margin-bottom: 5px; margin-left: 10px; float:right;}
.content .img_left {border: 1px solid #CCCCCC; padding: 2px 2px; margin-bottom: 5px; float:left; margin-right: 10px;}

.content p {
	margin-top: 0px;
	text-align:justify;
}

.content a {
	color: #375679;
	text-decoration: underline;	
}

.content a:hover {
	color: #273E56;
	text-decoration: underline;
}

.content h1 {
	font-size: 36px;
	color: #e5a900;
	padding: 20px 0px 0px 0px ;
	margin: 0px 0px 15px 0px ;
}

.content h2 {
	font-size: 16px;
	color: #5380B0;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.footer_bg{
	float:left;
	background-color: #252b2d;
	height: 190px;
	width: 100%;
	position:relative;
	top: 120px;
	padding-top: 20px;
	}
.footer_cont{width: 1000px; margin: 0 auto; color: #a5a5a5;}
.footer_bg .map {float: left; width: 290px; margin-right: 20px;}
.footer_bg .contact {float: left; width: 350px; padding-top: 18px;}
.footer_bg .contact p{margin: 0px 0px 10px 0px;}
.footer_bg .menu{float: left; width:340px;}
.footer_bg .menu .lable{color: #e3a300;}
.footer_bg .menu p{margin: 0px 0px 10px 0px;}
.footer_bg .menu a{color: #a5a5a5; text-decoration:none; display:block;}
.footer_bg .menu a:hover{color: #fffc00;}


.footer2_bg{
	float:left;
	background-color: #e1e1d7;
	height: 28px;
	width: 100%;
	position:relative;
	top: 120px;
	text-align:center;
	padding-top: 7px;
	}	
	
.footer2_bg a{ text-decoration:none; color: #252b2d;}
